PDA

View Full Version : Unable to validate game version...



Koco Raph
26th March 2011, 06:14 PM
Witam, mam problem z Warcraftem, a mianowicie, po restarcie kompa nie mogę wejść na serwer eurobattle.net, wyskakuje mi błąd typu, Unable to validate game version(...). Po reinstalce gry mam wszystko dobrze, ale gdy znów zrestartuje kompa mam to samo, proszę o pomoc, bo nie chce mi się codziennie przeinstalowywać Warcrafta...

KaCzA
27th March 2011, 12:46 PM
Uruchom a potem dodaj plik do rejestru eurobattle.reg który znajduje się w folderze z warcraftem. Masz mieć wersje 1.24e pamiętaj.

Koco Raph
27th March 2011, 04:53 PM
No właśnie próbowałem wrzucić ten plik do rejestru, ale nic nie pomaga, a wersję mam dobrą.

Aciu88
14th April 2011, 03:08 PM
Witam mam ten sam błąd z tym, że ja grałem już z gproxy i w ogóle wszystko działało i dziś nagle (nic nie aktualizując itp) pojawił sie ten problem Validate game version i nie mogę się połączyć ... POMOCY !